/* bof: Campaign */
.o-grid {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
}

    .o-grid .o-grid-items-bx {
        display: block;
        background: #fff;
        padding-left: 30px;
    }

        .o-grid .o-grid-items-bx a {
            text-decoration: none;
            color: #000000;
            width: 100%;
        }

        .o-grid .o-grid-items-bx .o-grid-items {
            background: #fff;
            box-shadow: 0px 8px 32px rgba(0,0,0,.06);
            transition: all .5s;
            box-shadow: 0px 1px 8px rgba(0 0 0 / 20%);
            width: 23%;
            margin: .5%;
            display: inline-block;
            vertical-align: top;
        }

            .o-grid .o-grid-items-bx .o-grid-items:nth-child(even) .o-grid-img img {
                height: 230px;
            }

            .o-grid .o-grid-items-bx .o-grid-items:nth-child(5), .o-grid .o-grid-items-bx .o-grid-items:nth-child(7) {
                margin-top: -20px;
            }

                .o-grid .o-grid-items-bx .o-grid-items:nth-child(5) .o-grid-img img, .o-grid .o-grid-items-bx .o-grid-items:nth-child(7) .o-grid-img img {
                    height: 230px;
                }

            .o-grid .o-grid-items-bx .o-grid-items:nth-child(6), .o-grid .o-grid-items-bx .o-grid-items:nth-child(8) {
                margin-top: 10px;
            }

                .o-grid .o-grid-items-bx .o-grid-items:nth-child(6) .o-grid-img img, .o-grid .o-grid-items-bx .o-grid-items:nth-child(8) .o-grid-img img {
                    height: 200px;
                }

            .o-grid .o-grid-items-bx .o-grid-items:hover {
                background: #f3f3f3;
            }

            .o-grid .o-grid-items-bx .o-grid-items .o-grid-img {
                width: 100%;
                position: relative;
            }
                /*.o-grid .o-grid-items-bx .o-grid-items .o-grid-img a::after{background-color: rgba(0 0 0 / 15%); content: ''; width: 100%;  height: 100%;
display: block; top: 0; left: 0; position: absolute;}*/
                .o-grid .o-grid-items-bx .o-grid-items .o-grid-img span.airlinelogo {
                    position: absolute;
                    right: 15px;
                    top: 15px;
                    z-index: 9;
                }

                    .o-grid .o-grid-items-bx .o-grid-items .o-grid-img span.airlinelogo > img {
                        width: 141px;
                        height: auto;
                    }

                .o-grid .o-grid-items-bx .o-grid-items .o-grid-img .o-logo {
                    position: absolute;
                    top: 20px;
                    left: 20px;
                }

                .o-grid .o-grid-items-bx .o-grid-items .o-grid-img .o-logo1 {
                    position: absolute;
                    top: 20px;
                    right: 20px;
                }

                .o-grid .o-grid-items-bx .o-grid-items .o-grid-img .o-logo img {
                    width: 200px;
                    height: auto !important;
                }

                .o-grid .o-grid-items-bx .o-grid-items .o-grid-img .o-logo1 img {
                    width: 100px;
                    height: auto !important;
                }

                .o-grid .o-grid-items-bx .o-grid-items .o-grid-img > a > img, .o-grid .o-grid-items-bx .o-grid-items .o-grid-img > img {
                    width: 100%;
                    height: 200px;
                    object-fit: cover;
                    border-radius: 0;
                    display: block;
                }

            .o-grid .o-grid-items-bx .o-grid-items .o-grid-info {
                width: 100%;
                display: flex;
                flex-wrap: wrap;
                flex-direction: column;
                padding: 12px;
                position: relative;
                height: 200px;
            }

                .o-grid .o-grid-items-bx .o-grid-items .o-grid-info span.airlinelogo {
                    position: absolute;
                    bottom: 20px;
                    right: 5px;
                }

                .o-grid .o-grid-items-bx .o-grid-items .o-grid-info strong {
                    font-size: 1.8em;
                    font-weight: 700;
                    margin-bottom: 5px;
                }

                    .o-grid .o-grid-items-bx .o-grid-items .o-grid-info strong a {
                        text-decoration: none;
                        color: #000000;
                    }
                
                /*.o-grid .o-grid-items-bx .o-grid-items .o-grid-info ul {
                    list-style: none;
                }*/
                .o-grid .o-grid-items-bx .o-grid-items .o-grid-info ul {
                    padding-left: 0
                }

                    .o-grid .o-grid-items-bx .o-grid-items .o-grid-info ul li {
                        font-size: 1.5em;
                        margin-top: 6px;
                    }

                        .o-grid .o-grid-items-bx .o-grid-items .o-grid-info ul li a {
                            text-decoration: none;
                            color: #000000;
                            transition: all .5s;
                        }

                            .o-grid .o-grid-items-bx .o-grid-items .o-grid-info ul li a span, .o-grid .o-grid-items-bx .o-grid-items .o-grid-info ul li span {
                                font-weight: 700;
                                color: #F95539;
                            }

                            .o-grid .o-grid-items-bx .o-grid-items .o-grid-info ul li a:hover span {
                                font-weight: 900;
                            }

                .o-grid .o-grid-items-bx .o-grid-items .o-grid-info p {
                    width: 100%;
                    font-size: 1.6em;
                    padding-top: 5px;
                    line-height: 21px;
                }

                .o-grid .o-grid-items-bx .o-grid-items .o-grid-info .gridinfobtn {
                    position: absolute;
                    bottom: 10px;
                    right: 10px;
                }
/* .o-grid .o-grid-items-bx .o-grid-items .o-grid-info .gridinfobtn a{background-color: #F95539; background-color: var(--btnred);
width: 50px; height: 30px; display: block; text-align: center; line-height: 40px;} */
@media screen and (max-width:1200px) {
    .o-grid .o-grid-items-bx {
        padding: 0;
        display: flex;
        flex-wrap: nowrap;
        overflow: auto;
        padding-bottom: 10px;
    }

        .o-grid .o-grid-items-bx .o-grid-items {
            flex: 0 0 320px;
            margin-right: 10px;
        }

            .o-grid .o-grid-items-bx .o-grid-items:last-child {
                margin: 0;
            }

            .o-grid .o-grid-items-bx .o-grid-items:nth-child(even) .o-grid-img img, .o-grid .o-grid-items-bx .o-grid-items:nth-child(5) .o-grid-img img, .o-grid .o-grid-items-bx .o-grid-items:nth-child(7) .o-grid-img img {
                height: 200px;
            }

            .o-grid .o-grid-items-bx .o-grid-items:nth-child(6), .o-grid .o-grid-items-bx .o-grid-items:nth-child(8), .o-grid .o-grid-items-bx .o-grid-items:nth-child(5), .o-grid .o-grid-items-bx .o-grid-items:nth-child(7) {
                margin-top: 0;
            }
}
/* bof: Campaign */

/* bof: Luxury Offers */
ul.tab-heading {
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 25px 0px;
}

    ul.tab-heading li {
        flex: 0 0 auto;
        position: relative;
        padding: 5px;
    }

        ul.tab-heading li a {
            font-size: 1.8em;
            padding: 10px 15px;
            padding: var(--btnpadding);
            text-decoration: none;
            display: block;
            font-weight: 500;
            color: #000000;
            color: var(--txtblack);
            box-shadow: 0px 1px 8px rgba(0 0 0 / 20%);
        }

        ul.tab-heading li::before {
            height: 2px;
            background-color: #cccccc;
            content: '';
            display: block;
            width: 100%;
            position: absolute;
            bottom: -4px;
            left: 0;
        }

        ul.tab-heading li.active:after {
            background-color: #174285;
            background-color: var(--bluebg);
            height: 2px;
            position: absolute;
            bottom: -4px;
            width: 50%;
            content: '';
            left: 0;
            right: 0;
            margin: auto;
            border-radius: 10px;
        }
.mainlowestsection {
    width: 100%;
    display: block;
}
.lowgridboxs:first-child .tlpbx {
    display: flex;
}
.lowgridboxs .tlpbx {
    display: none;
}
.tlpbx {
    width: 100%;
    max-width: 1280px;
    display: none;
    flex-wrap: wrap;
    gap: 0px;
    margin: 0 auto;
}
.luxury-offers {
    width: 90%;
    max-width: 1280px;
    margin: 0 auto;
    position: relative;
    overflow:hidden;
}

    .luxury-offers .row {
        display: flex;
        width: 100%;
        gap:2%;
        overflow: hidden;
        margin:0;
        padding:0;
    }

        .luxury-offers .row .offersitems {
            flex: 0 0 32%;
            position: relative;
            display: flex;
            transition: all .5s;
            padding:0;
            margin:0;
        }

            .luxury-offers .row .offersitems:hover {
                box-shadow: -6px 13px 13px rgba(0 0 0 / 20%);
            }

            .luxury-offers .row .offersitems a:after {
                content: '';
                background: linear-gradient(180deg, rgba(0, 0, 0, 0) 42.19%, #000000 100%);
                position: absolute;
                left: 0;
                top: 0;
                width: 100%;
                height: 100%;
                z-index: 0;
                transition: all .5s;
                display: flex;
            }

            .luxury-offers .row .offersitems .offersimg {
                width: 100%;
                float: left;
                position: relative;
                display: flex;
            }

                .luxury-offers .row .offersitems .offersimg img {
                    width: 100%;
                    display: flex;
                    height: 440px;
                    object-fit: cover;
                }

    .luxury-offers.popular-holiday .row {
        gap:1%; flex-wrap:nowrap;
    }

        .luxury-offers.popular-holiday .row .offersitems .offersimg img {
            width: 100%;
            display: flex;
            height: 200px;
            object-fit: cover;
        }

    .luxury-offers .row .offersitems .offersimg .offersinfo {
        position: absolute;
        bottom: 20px;
        width: 90%;
        margin: 0 auto;
        text-align: center;
        left: 0;
        right: 0;
        font-size: 1.5em;
        z-index: 1;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

        .luxury-offers .row .offersitems .offersimg .offersinfo .fltimglogo {
            width: 100%;
            display: block;
            max-width: 100px;
            background: #fff;
            margin: 0 auto 5px auto;
        }
            .luxury-offers .row .offersitems .offersimg .offersinfo .fltimglogo img {
                width: 100%;
                height: auto;
                display: block;
                text-align: center;
            }

        .luxury-offers .row .offersitems .offersimg .offersinfo strong {
            display: block;
            color: #fff;
            font-size: 2em;
            font-weight: 700;
        }

        .luxury-offers .row .offersitems .offersimg .offersinfo .fltinc {
            color: #fff;
            display: block;
            font-size: 1.2em;
            margin-top: 7px;
        }

        .luxury-offers .row .offersitems .offersimg .offersinfo .offerbtn {
            background: #F95539;
            background: var(--btnred);
            color: var(--txtwhite);
            text-decoration: none;
            margin: auto;
            text-transform: uppercase;
            padding: 8px 12px;
            display: flex;
            align-items: center;
            margin-top: 15px;
        }

            .luxury-offers .row .offersitems .offersimg .offersinfo .offerbtn img {
                width: 7px;
                margin-left: 8px;
                height: auto;
            }

            .luxury-offers .row .offersitems .offersimg .offersinfo .offerbtn span {
                display: inline-block;
                margin-left: 5px;
            }

.hotelheadingbx {
    width: calc(100% - 50px);
}

.luxury-offers .row .offersitems .offersimg .offersinfo .offerbtn2 {
    background: #F95539;
    background: var(--btnred);
    color: var(--txtwhite);
    text-decoration: none;
    width: 50px;
    height: 30px;
    margin: auto;
    text-transform: uppercase;
    bottom: 2px;
    position: absolute;
    right: 0;
    padding-top: 7px;
}

    .luxury-offers .row .offersitems .offersimg .offersinfo .offerbtn2 img {
        width: 10px;
        height: auto;
        justify-content: center;
        align-items: center;
        margin: -1px 0 0 21px;
    }

.luxury-offers .row .offersitems .offersimg .offerprice {
    width: 160px;
    background: #174285;
    background: var(--btnblue);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    color: #fff;
    z-index: 1;
    text-align: center;
    padding: 10px 15px;
    padding: var(--btnpadding);
    font-size: 1.8em;
}

    .luxury-offers .row .offersitems .offersimg .offerprice strong {
        font-weight: 700;
    }

    .luxury-offers .row .offersitems .offersimg .offerprice span {
        padding-right: 5px;
    }

.arrowbtn {
}

    .arrowbtn .prev, .arrowbtn .next {
        background-color: #ffffff;
        background-color: var(--arrowbg);
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 40px;
        height: 40px;
        padding: 6px;
        cursor: pointer;
        box-shadow: -1px 1px 4px rgba(0 0 0 / 20%);
    }

.luxury-offers.popular-holiday .arrowbtn .prev, .luxury-offers.popular-holiday .arrowbtn .next {
    width: 35px;
    height: 35px;
    padding: 4px;
}

.arrowbtn .prev {
    left:10px;
}

.arrowbtn .next {
    right:10px;
}

    .arrowbtn .prev::after, .arrowbtn .next::after {
        content: url('/assets/images/rightarrow-black.svg');
        width: 28px;
        height: 28px;
        display: block;
    }

.arrowbtn .prev::after {
    transform: rotate(-180deg);
}
/* Eof: Luxury Offers */

/* Bof: Popluar Holidays */
.luxury-offers.popular-holiday {
    width: 100%;
    max-width: 1340px;
    overflow: hidden;
}

    .luxury-offers.popular-holiday .row .offersitems {
        flex: 0 0 18%;
    }

        .luxury-offers.popular-holiday .row .offersitems a {
            width: 100%;
        }

    .luxury-offers.popular-holiday .arrowbtn .prev {
        left: 10px;
    }

    .luxury-offers.popular-holiday .arrowbtn .next {
        right: 10px;
    }

    .luxury-offers.popular-holiday .row .offersitems .offersimg .offersinfo {
        bottom: 10px;
        text-align: left;
    }

        .luxury-offers.popular-holiday .row .offersitems .offersimg .offersinfo .fltinc {
            padding: 5px 0;
            font-size: 1em;
        }

        .luxury-offers.popular-holiday .row .offersitems .offersimg .offersinfo strong {
            font-size: 1.4em;
        }

    .luxury-offers.popular-holiday .row .offersitems {
        margin-right: 1.5%;
    }

        .luxury-offers.popular-holiday .row .offersitems:last-child {
            margin: 0;
        }
/* Eof: Popluar Holidays */


/*Bof: Today Lowest Price*/
.tlpgrid {
    width: 90%;
    max-width: 1280px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    position: relative;
}

    .tlpgrid ul.ltab {
        width: 100%;
        display: flex;
        justify-content: center;
        margin: 15px 0 30px 0;
    }

        .tlpgrid ul.ltab li {
            flex: 0 0 auto;
            position: relative;
            padding: 5px;
        }

            .tlpgrid ul.ltab li a {
                font-size: 1.8em;
                padding: 10px 15px;
                padding: var(--btnpadding);
                text-decoration: none;
                display: block;
                font-weight: 500;
                color: #000000;
                color: var(--txtblack);
                box-shadow: 0px 1px 8px rgba(0 0 0 / 20%);
            }

            .tlpgrid ul.ltab li::before {
                height: 2px;
                background-color: #cccccc;
                content: '';
                display: block;
                width: 100%;
                position: absolute;
                bottom: -4px;
                left: 0;
            }

            .tlpgrid ul.ltab li.active:after {
                background-color: #174285;
                background-color: var(--bluebg);
                height: 2px;
                position: absolute;
                bottom: -4px;
                width: 50%;
                content: '';
                left: 0;
                right: 0;
                margin: auto;
                border-radius: 10px;
            }
/* .tlpgrid .gridboxs{ display: none;} */

.tlpbx {
    width: 100%;
    max-width: 1280px;
    display: none;
    flex-wrap: wrap;
    gap: 23px;
    margin: 0 auto;
}

ul.ltab + .gridboxs .tlpbx {
    display: flex;
}

.tlpbx .tlpbxitem {
    flex: 0 0 32%;
}

    .tlpbx .tlpbxitem a {
        text-decoration: none;
        color: #000000;
    }

    .tlpbx .tlpbxitem .tlpimg {
        width: 100%;
        display: flex;
    }

        .tlpbx .tlpbxitem .tlpimg img {
            width: 100%;
            height: auto;
        }

    .tlpbx .tlpbxitem .tlpinfo {
        width: 100%;
        display: flex;
        padding: 0;
        box-shadow: -1px 1px 10px rgba(0 0 0 / 15%);
        box-shadow: var(--fltshadow);
        font-size: 1.6em;
        align-items: center;
        transition: all .5s;
        overflow: hidden;
    }

    .tlpbx .tlpbxitem:hover .tlpinfo {
        box-shadow: 3px 11px 20px rgba(0 0 0 / 15%);
    }

    .tlpbx .tlpbxitem .tlpinfo .tlpcity, .tlpbx .tlpbxitem .tlpinfo .tlpprice {
        flex: 0 0 50%;
        line-height: 21px;
        padding: 5px 10px;
    }

    .tlpbx .tlpbxitem .tlpinfo .tlpcity {
        flex: 0 0 55%;
        line-height: 18px;
    }

    .tlpbx .tlpbxitem .tlpinfo .tlpprice {
        flex: 0 0 45%;
        padding: 6px 10px 4px 0px;
    }

    .tlpbx .tlpbxitem .tlpinfo .tlpcity strong {
        display: block;
        font-weight: 600;
        font-size: 1.2em
    }

    .tlpbx .tlpbxitem .tlpinfo .tlpcity span {
        font-size: .9em;
    }

    .tlpbx .tlpbxitem .tlpinfo .tlpprice {
        background: #f1573f;
        text-align: center;
        position: relative;
        line-height: 39px;
        color: #fff;
    }

        .tlpbx .tlpbxitem .tlpinfo .tlpprice:before {
            border: 10px solid transparent;
            display: block;
            position: absolute;
            top: -10px;
            left: -35px;
            content: url(/assets/images/bfrimg.jpg);
        }

        .tlpbx .tlpbxitem .tlpinfo .tlpprice strong {
            font-size: 1.6em;
            font-weight: 700;
            position: relative;
        }

        .tlpbx .tlpbxitem .tlpinfo .tlpprice:after {
            content: url(/assets/images/rightarrowbtn.svg);
            position: absolute;
            top: 10px;
            right: 6px;
            transform: scale(.6);
        }

.departurestrip {
    padding: 8px;
    box-shadow: 0px 1px 8px rgba(0 0 0 / 20%);
    width: 100%;
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    display: none;
}

    .departurestrip .departurebx {
        flex: 0 0 50%;
        font-weight: 700;
        font-size: 1.4em;
    }

        .departurestrip .departurebx a {
            text-decoration: none;
            color: #000000;
        }

        .departurestrip .departurebx img {
            vertical-align: middle;
            margin-right: 4px;
        }

        .departurestrip .departurebx:last-child {
            text-align: right;
            font-weight: 500;
        }
/*Eof: Today Lowest Price*/

/*Bof: Popular Flights*/
.luxury-offers.popularflight {
    display: block;
}

    .luxury-offers.popularflight .row .offersitems .offersimg .offersinfo {
        bottom: 30px;
    }
/*Eof: Popular Flights*/

/* Bof: Holiday HOmepage */
.searchsection.holidaysrc {
    max-width: 1300px;
}

@media screen and (max-width:1200px) {
    .luxury-offers .row .offersitems .offersimg .offersinfo strong {
        font-size: 1.8em;
    }

    .luxury-offers .row .offersitems .offersimg .offersinfo .fltinc {
        font-size: 1.1em;
    }

    .tlpbx {
        gap: 22px;
    }

        .tlpbx .tlpbxitem {
            flex: 0 0 48%;
        }
}

@media only screen and (max-width:900px) {
    .arrowbtn {
        display: none;
    }

    .luxury-offers {
        width: 100%;
    }

        .luxury-offers .row {
            flex-wrap: nowrap;
            overflow: auto !important;
            gap: 0;
        }

            .luxury-offers .row .offersitems, .luxury-offers.popular-holiday .row .offersitems {
                flex: 0 0 320px;
                margin-right: 10px;
            }

                .luxury-offers .row .offersitems:last-child {
                    margin: 0;
                }
}

@media screen and (max-width:767px) {
    .departurestrip {
        display: flex;
    }

    .rdbtn {
        font-size: 16px;
    }

    .luxury-offers .row .offersitems .offersimg .offersinfo span.fltinc {
        font-size: 1.4em;
    }

    .luxury-offers .row .offersitems .offersimg .offersinfo a.offerbtn {
        font-size: 1.2em;
        width: 140px;
    }

    .luxury-offers .row .offersitems .offersimg .offersinfo .fltinc {
        font-size: 1.3em;
    }

    .tlpgrid {
        width: 96%;
    }

        .tlpgrid ul.ltab {
            display: none;
            margin: 0px;
            padding: 0px;
            position: absolute;
            background-color: #fff;
            z-index: 999;
            top: 69px;
        }

            .tlpgrid ul.ltab li {
                padding: 0;
                border-bottom: 1px solid #e7e7e7;
                text-align: center;
            }

                .tlpgrid ul.ltab li.active:after, .tlpgrid ul.ltab li::before {
                    display: none;
                }

                .tlpgrid ul.ltab li a {
                    box-shadow: inherit;
                    font-size: 1.6em;
                    ;
                }

                .tlpgrid ul.ltab li.active {
                    background-color: #e7e7e7;
                }

    .tlpbx .tlpbxitem {
        flex: 0 0 100%;
    }

        .tlpbx .tlpbxitem .tlpimg {
            display: none;
        }

    .tlpbx {
        gap: 15px;
    }

        .tlpbx .tlpbxitem .tlpinfo .tlpprice strong {
            font-size: 1.4em;
        }

        .tlpbx .tlpbxitem .tlpinfo .tlpcity strong {
            font-size: 1.1em;
            font-weight: 700;
        }

        .tlpbx .tlpbxitem .tlpinfo .tlpcity span {
            font-size: .85em;
            font-weight: 600;
        }
}
